body {
	padding: 0px;
	margin: 0px;
	background: #efefef url("/radio/img/sub_bg.gif") ;
	font-family:"$B#M#S(B $B#P%4%7%C%/(B", "MS Gothic", "$B%R%i%.%N3Q%4(B Pro W4", "Hiragino Kaku Gothic Pro", "Osaka" sans-serif; /*Safari*/
}

#body{
	padding: 0px;
	margin: 0px;
	width:1000px;
	background: #ffffff;
	border-right:0px solid #aaaaaa;
}

/*$B%5%$%HA4BN$N%j%s%/@_Dj(B */
a                { color: #333333; text-decoration: none; background: none;}
a:link           { color: #333333; text-decoration: none; background: none;}
a:link:hover     { color: #DB0000; text-decoration: none; background: none;}
a:link:active    { color: #379BCD; text-decoration: none; background: none;}
a:visited        { color: #333333; text-decoration: none; background: none;}
a:visited:hover  { color: #DB0000; text-decoration: none; background: none;}
a:visited:active { color: #379BCD; text-decoration: none; background: none;}

img{
	margin: 0px;
	padding: 0px;
	border:0px;
}

#banner_alpha{
	padding:0px 0px 0px 10px;
	margin: 0px 0px 5px 0px;
	width:230px;
	height:55px;
	background:#0099cc url("img/banner_alpha_bg.gif") no-repeat;
	display:none;
}

/* #####$B%X%C%@%(%j%"#1$N@_Dj(B##### */

#contents {
	margin: 0px;
	padding: 0px;
	width: 1000px;
	background-color: #ffffff;
	border-right:0px solid #ff0000;
}

#menu {
	margin: 0px;
	padding: 0px;
	float:left;
	width: 260px;
	background-color: #ffffff;
	border:0px solid #ff0000;
}

#header{
	padding: 5px 0px 5px 10px;
	margin: 0px;
	width: 255px;
	background-color: #ffffff;
	border:0px solid #000000;
	float:left;
}

#header .logo	{
	padding:0px;
	margin:0px;
	border:0px solid #ff0000;
}

#header .links{
	float:left;
	text-align:center;
	border:0px solid #ffff00;
}

#header h1	{
	padding:0px;
	margin:0px;
	border:0px solid #ff0000;
	float:left;
}

/* #####$B%X%C%@%(%j%"(B2$B$N@_Dj(B##### */

#header2{
	padding:0px 0px 0px 15px;
	margin:0px;
	border:0px solid #ff0000;
	background-color: #ffffff;
}

#header2 .antenna	{
	padding:0px;
	margin:0px;
	border:0px solid #ff0000;
}

/* #####$B%a%K%e!<ItJ,$N@_Dj(B##### */

#menu0 {
	margin: 0px;
	padding: 0px;
	float:left;
	border:0px solid #000000;
}

#menu1 {
	margin: 0px;
	padding: 0px 0px 0px 20px ;
	background:#0099cc url("img/sub_menu_bg.gif") no-repeat;
	border:0px solid #ff0000;
}

#menu_nowonair {
	margin: 0px;
	padding: 0px 0px 10px 0px ;
	border:0px solid #ff0000;
}

#menu1 h2 {
	margin: 0px;
	padding: 5px 0px 5px 0px;
}

#menu2 {
	margin: 0px;
	padding: 0px;
	background:#ffffff;
}

#menu3 {
	margin: 0px;
	padding: 5px;
	background:#ffffff;
}

#menu3 .banner_alpha{
	padding:0px 0px 0px 10px;
	margin: 0px 0px 5px 0px;
	width:230px;
	height:55px;
	background:#0099cc url("img/banner_alpha_bg.gif") no-repeat;
	display:none;
}

#menu3 .cci {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	background:#ffffff;
	display:none;
}

#menu4 {
	margin: 0px;
	padding: 0px 0px 0px 5px;
}

#menu4 .tbl{
	background-color:#cccccc;
}

.cci {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	background:#ffffff;
}


/* #####$B8!:wItJ,$N@_Dj(B##### */

#search {
	padding: 5px 0px 10px 0px;
	margin: 0px;
	height:70px;
	border:0px solid #ff00ff;
	background:#ffffff url("img/search_bg.gif") no-repeat;
}

#search .search	{
	padding:0px;
	margin:0px;
	width:730px;
	float:right;
	border:0px solid #59ABE3;
}

#search .inputtext{
	font-size: 12px;
	margin: 0px;
	background: #FFF8E5;
	width: 200px;
	border: 1px solid #DB0000;
}

#search select{
	font-size: 12px;
	background-color: #FFD6D6;
	width: 200px;
	border: 1px solid #aaaaaa;
}

/* ################$B%U%C%?%(%j%"$N@_Dj(B################ */

#footer{
	padding: 5px 0px 15px 0px;
	margin: 0px;
	width:1000px;
	height:100px;
	font-size:12px;
	background: #ddecec;
	border-right:1px solid #aaaaaa;
	border-bottom:1px solid #aaaaaa;
	clear:both;
}

.linktbl{
	color: #666666;
	padding: 3px 10px 3px 5px;
	background: url("img/links_arrow.gif") no-repeat;
	font-size: 10px;
}

#footer_left	{	padding: 0px;	margin: 0px;	width:490px;	float:left;}
#footer_right	{	padding: 0px;	margin: 0px;	width:490px;	float:right;}

#footer1{
	padding: 0px 0px 0px 10px;
	margin: 0px;
	width:230px;
	float:left;
}
#footer2{
	padding: 0px 0px 0px 10px;
	margin: 0px;
	width:230px;
	float:right;
}
#footer3{
	padding: 0px 0px 0px 10px;
	margin: 0px;
	width:220px;
	float:left;
}
#footer4{
	padding: 0px 0px 0px 10px;
	margin: 0px;
	width:240px;
	float:right;
}

#copyright{
	padding: 5px;
	margin: 0px;
	width:990px;
	font-size:10px;
	color:#333333;
	float:left;
	background:#ffffff;
	border-right:1px solid #aaaaaa;
}

#copyright_left{
	padding:0;
	margin: 0px;
	font-size:10px;
	color:#333333;
	float:left;
	background:#ffffff;
}

#copyright img {
	padding: 0px;
	margin: 4px;
	_margin: 3px;
}

#copyright_right{
	padding: 0px;
	margin: 0px 0px 0px 3px;
	font-size:12px;
	float:left;
	background:#ffffff;
}

/* #####$B%a%$%sItJ,$N@_Dj(B##### */

#maincontents{
	margin: 0px;
	padding: 0px 0px 20px 0px;
	width: 735px;
	float:right;
	background-color: #ffffff;
	border:0px solid #ff0000;
}

#maincontents .backtotop	{
	margin: 0px;
	padding: 20px 10px 0px 0px;
	float:right;
	border:0px solid #ff0000;
	clear:both;
}

.desc {
	margin: 5px;
	padding: 0px;
	font-size:12px;
	color:#333333;
}

.programflash{
	margin: 5px;
	padding:0px;
}

/*$B%j%s%/@_Dj(B */
#maincontents a                { color: #666666; text-decoration: none; background: none;}
#maincontents a:link           { color: #666666; text-decoration: none; background: none;}
#maincontents a:link:hover     { color: #379BCD; text-decoration: none; background: none;}
#maincontents a:link:active    { color: #379BCD; text-decoration: none; background: none;}
#maincontents a:visited        { color: #666666; text-decoration: none; background: none;}
#maincontents a:visited:hover  { color: #379BCD; text-decoration: none; background: none;}
#maincontents a:visited:active { color: #379BCD; text-decoration: none; background: none;}



/* ################$B%3%s%F%s%D0lMw$N@_Dj(B################ */

#maincontents .lefttbl {
	padding:  0px 0px 0px 10px;
	margin: 0px;
	float:left;
	font-size:12px;
	border:0px solid #000000;
}

#maincontents .righttbl {
	padding: 0px 10px 0px 0px;
	margin: 0px;
	float:right;
	font-size:12px;
	border:0px solid #ff0000;
}

#maincontents .newmark {
	font-weight: bold;color: #DB0000;
}

#contents_list{
	padding: 0px;
	margin: 0px;
	width:728px;
	border: 1px solid #aaaaaa;
}

#contents_list h2{
	padding: 5px 0px;
	margin: 0px;
}

#contents_list ul{
	font-size: 12px;
	margin: 0px;
	padding: 5px;
	list-style:none;
}

#contents_list li{
	font-size: 12px;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 3px 15px;
	background: url("http://www.tbs.co.jp/radio/img/news_arrow.gif") no-repeat;
	border-bottom: 1px dotted #C3C3C3;
}

#contact_list{
	padding: 0px;
	margin: 0px;
	width:725px;
	border: 1px solid #aaaaaa;
}

#contact_list ul{
	font-size: 12px;
	margin: 0px;
	padding: 5px;
	list-style:none;
}

#contact_list li{
	font-size: 12px;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 3px 15px;
	background: url("http://www.tbs.co.jp/radio/list/img/icon_mail.gif") no-repeat;
	border-bottom: 1px dotted #C3C3C3;
}

#maincontents h3{
	padding: 0px;
	margin: 0px;
	border: 0px solid #ff0000;
}

#maincontents h4{
	padding: 0px;
	margin: 0px;
}

/* ################$B$*Ld$$9g$o$;0lMw$N@_Dj(B################ */

.contactleft{
	width:540px;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 0px;
	float:left;
	border: 1px solid #ff0000;
}

.contactright{
	width:100px;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 0px;
	float:right;
	border: 1px solid #ffff00;

}
.contact-radio{
margin: 5px 5px 10px 0px;
padding: 10px;
background: #FFEBEB;
border: 1px solid #cccccc;
font-size:12px;
}

.contact-weekday{
margin: 5px 0px 0px 0px;
padding: 5px;
background: #ECFDE4;
border: 1px solid #cccccc;
font-size:12px;
}
.contact-saturday{
margin: 5px 0px 0px 0px;
padding: 5px;
background: #EBF8FE;
border: 1px solid #cccccc;
font-size:12px;
}
.contact-sunday{
margin: 5px 0px 0px 0px;
padding: 5px;
background: #FFF2EB;
border: 1px solid #cccccc;
font-size:12px;
}

.contactleft h5{
margin: 0px;
padding: 0px;
}

.rightbox{
width:150px;
margin: 0px 0px 10px 0px;
padding: 5px;
font-size:10px;
border: 1px solid #AAAAAA;
}

#contentsinner{
margin: 0px;
padding: 0px 5px 5px 5px;
}

.rec p{
margin: 5px 0px 0px 0px;
}

.rec-box{
padding: 5px 0px 0px 0px;
vertical-align:top;
}

.rec-detail{
padding: 5px;
height:41px;
border-left: 1px solid #AAAAAA;
border-right: 1px solid #AAAAAA;
border-bottom: 1px solid #AAAAAA;
}

.rec{
margin: 0px;
background: #F4F5F8;
border: 1px solid #AAAAAA;
}

.gohp{
margin: 5px 0px 0px 0px;
vertical-align:bottom;
text-align:right;
}

.rec h3{
}

.font12{
	font-size:12px;
}

.font14{
	font-size:14px;
}

/* ################$B%5%$%H$N;H$$J}$N@_Dj(B################ */

#width_990{
	padding:5px;
	margin:0px 0px 0px 5px;
	width:980px;
	border: 1px solid #AAAAAA;
	text-align:center;
	clear:both;
}

#help-contentsinner{
	padding:10px;
	border: 0px solid #AAAAAA;
	text-align:center;
	clear:both;
}

#help-contentsinner h4{
	padding:0px;
	margin:0px;
	border-bottom: 1px solid #319C00;
}

#help-contentsinner .box2{
	padding:10px;
	margin:0px 0px 10px 0px;
	background:#ccffcc;
}

/* ################$B%H%T%C%/%9$N@_Dj(B################ */

#topics_list{
	padding:0px 0px 0px 5px;
	margin:0px;
	width:590px;
}

#topics_list h2{
	padding:0px;
	margin:0px;
	border:0px solid #000000;
}

#topics_list span {
	margin: 10px 0px 5px 0px;
	padding: 0px;
	font-size: 12px;
	border:0px solid #000000;
}

#topics_list h3 {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	font-size: 14px;
	font-weight:bold;
	border:0px solid #000000;
}

#topics_list .topicsbody {
	padding:12px 0px 10px 0px;
	padding-bottom:10px;
	border: 0px solid #000;
	}

#topics_list .topicsbody p {
	padding:0px;
	margin:0px;
	border: 0px solid #000;
	}

#topics_list .relatebody div {
	padding:0px;
	margin:0px;
	border:0px solid #000000;
}

#topics_list .relatebody p {
	padding: 5px 0px 5px 5px;
	margin:0px;
	border:0px solid #000000;
}

#topics_list .relatebody {
	padding-bottom:10px;
	border: 0px solid #000;
	}

#newslist{
	padding:0px;
	margin:0px;
	width:590px;
	border:0px solid #000000;
}

#newslist ul{
	font-size: 12px;
	margin: 0px;
	padding: 5px;
	list-style:none;
}

#newslist li{
	font-size: 12px;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 3px 15px;
	background: url("http://www.tbs.co.jp/radio/img/news_arrow.gif") no-repeat;
	border-bottom: 1px dotted #C3C3C3;
}

/* ################$B6[5^BP1~$N@_Dj(B################ */

#emergency {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	width: 255px;
	height:380px;
	border:0px solid #ff0000;
	float:left;
}

#emergency .emergency_main {
	font-size: 12px;
	margin: 0px 0px 0px 0px;
	padding: 10px 20px 0px 30px;
	height:255px;
	background: url("/radio/img/emergency_bg.gif") no-repeat;
}

#emergency .headline{
	font-size: 12px;
	color:#ff0000;
	font-weight:bold;
	margin: 0px;
	padding: 0px;
}

#emergency .text{
	font-size: 12px;
	color:#000000;
	margin: 0px;
	padding:0px;
}

#emergency .banner {
	margin: 0px;
	padding: 0px 0px 2px 20px;
	width: 255px;
	background: url("/radio/img/emergency_bg_banner.gif") repeat-y;
	border:0px solid #ff0000;
}

#emergency .links {
	margin: 0px;
	padding: 0px;
	width: 255px;
	height:55px;
	border:1px solid #ff0000;
}

/* ################$B%9%+%$%P%J!<$N@_Dj(B################ */

#sub_skybanner {
	position:absolute;
	top:230px;
	left:868px;
	padding: 0px;
	margin: 0px;
	background-color: #ffffff;
	float:right;
	width:120px;
	height:600px;
	border:0px solid #ff0000;
}

#sub_skybanner_topics {
	position:absolute;
	top:93px;
	left:866px;
	padding: 0px;
	margin: 0px;
	background-color: #ffffff;
	float:right;
	width:120px;
	height:600px;
	border:0px solid #ff0000;
}

#sub_skybanner_topics_ie {
	position:absolute;
	top:100px;
	left:865px;
	padding: 0px;
	margin: 0px;
	background-color: #ffffff;
	float:right;
	width:120px;
	height:600px;
	border:0px solid #ff0000;
}

